@import url(http://fonts.googleapis.com/css?family=Anton);

@charset "utf-8";

/* CSS Document */
@font-face {
font-family: 'Heavy';
src: url('fonts/heavywei-webfont.eot');
src: url('fonts/heavywei-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/heavywei-webfont.woff') format('woff'),
     url('fonts/heavywei-webfont.ttf') format('truetype'),
     url('fonts/heavywei-webfont.svg#HeavyweightRegular') format('svg');
font-weight: normal;
font-style: normal;
}
body {
background-attachment: fixed;
background-color: #000000;
background-image: url("../images/grunge-bg.png");
background-repeat: repeat;
border-top: 9px solid #111111;
font-family: Tahoma,Geneva,sans-serif;
font-size: 12px;
margin: 0;
padding: 0;
}


img { border: medium none;height: auto;max-width: 100%;}

object,  embed, iframe {max-width: 100%;}
a {color:#ff0000;text-decoration:none;}

a:visited {color:#ff0000;text-decoration:none;}

a:hover {color:#000000;text-decoration:underline;}

.error {color:#ff0000;}
h1 {
background-color: #000000;
border: 3px solid #1C1C1C;
color: #FFFFFF;
font-size: 16px;
font-style: italic;
margin: -2px -7px 0 -14px;
padding: 7px;
}

h2 {
background-color: #F7F7F7;
border: 1px solid #E9E9E9;
color: #333333;
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
margin: 0;
padding: 1%;
}

h6 {
  color: #333333;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
margin: 12px auto;
}

#container {
background: url("../images/content-bg-new.png") repeat scroll center 0 transparent;
margin: 0 auto;
max-width: 1145px;
overflow: hidden;
}

#rbwrap {
display: block;
margin: 0 auto;
max-width: 980px;
position: relative;
}
#top {
background: url("../images/topBG.jpg") repeat scroll 0 0 transparent;
height: 173px;
margin: 0 auto;
position: relative;
width: 100%;
}

#mid, #rs-header {
background: none repeat scroll 0 0 #000000;
clear: both;
display: block;
height: auto;
margin: 0 auto;
max-width: 100%;
overflow: auto;
position: relative;
}
#nav {
background: url("../images/nav-bg-new.gif") repeat scroll 0 0 transparent;
float: left;
width: 31%;
}
#inside-left #nav {
width: 100%;
}
#flash {
background: url("../images/halloffame.png") no-repeat scroll 0 0 transparent;
-webkit-background-size: cover;   /* Safari 3.0 */
background-size: cover;   /* Safari 3.0 */
float: right;
margin-right: 0;
margin-top: 0;
padding: 50% 0 0;
position: relative;
width: 69%;
}
#slider {
float: right;
margin-right: 0;
margin-top: 0;
padding: 0;
position: relative;
width: 69%;
}
.topnavi li a {
    display: inline-block;
    list-style: none outside none;
    margin: 0 0 0 1%;
    padding: 15px 0px 15px 5px;
    position: relative;
    width: 97%;
}
.rslides {
    max-height: 410px;
}
/*topper*/

#logo {
width: 41%;
z-index: 5;

max-width: 305px; 
position: absolute; 
top: 35px;
}
#share {
left: 30%;
position: absolute;
top: 18px;
z-index: 10;
}

.phoneimg {

   display: block;
float: right;
position: relative;
width: 37.8%;
background: url("../images/call-now.png") no-repeat;
background-size:contain;
-webkit-background-size:contain;
height:30%;
}

#top #socialmedia {
clear: both;
display: block;
float: right;
margin-top:48px;
position: relative;
}

#top #socialmedia a {
text-indent:-9999px;
float:left;
display:block;
height:45px;
width:45px;
margin:10px;
}
#top a.iphone {background:url("../images/socialicons.png") -2px 0px;}
#top a.iphone:hover {background:url("../images/socialicons.png") -2px -47px;}
#top a.facebook {background:url("../images/socialicons.png") -50px 0;}
#top a.facebook:hover {background:url("../images/socialicons.png") -50px -47px;}
#top a.twitter {background:url("../images/socialicons.png") -96px 0px;}
#top a.twitter:hover {background:url("../images/socialicons.png") -96px -47px;}
#top a.google {background:url("../images/socialicons.png") -144px 0px;}
#top a.google:hover {background:url("../images/socialicons.png") -144px -47px;}
#top a.blog {background:url("../images/socialicons.png") -191px 0px;}
#top a.blog:hover {background:url("../images/socialicons.png") -191px -47px;}
/*content*/

#homemidspace {
background: none repeat scroll 0 0 #000000;
border-top: 3px solid #1C1C1C;
clear: both;
height: 13px;
width: 100%;
}

#mainhome {
background: none repeat scroll 0 0 #FFFFFF;
margin-top: 0;
padding: 0;
width: 100%;
}

#mainhome h1 {
background-color: #000000;
border: 3px solid #1C1C1C;
color: #FFFFFF;
font-size: 32px;
font-style: italic;
padding: 7px;
text-transform: uppercase;
width: 101%;
}
#content-left {
float: left;
padding: 0 1%;
width: 67%;
}
#content-right, #inside-left {
background: none repeat scroll 0 0 black;
float: right;
width: 30%;
}
#inside-left {
border-bottom: 9px solid black;
border-right: 9px solid black;
float: left;
}


#mainhomeright {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: -moz-use-text-color black black;
  border-image: none;
  border-right: 5px solid black;
  border-style: none solid solid;
  border-width: 0 5px 5px;
  float: right;
  height: 100%;
  margin-right: 1%;
  padding: 0;
  width: 100%;
}
.vid {
  background: none repeat scroll 0 0 #1C1C1C;
  display: block;
  padding-top: 20px;
  text-align: center;
}

.blogtitle {display:none;}

#main {
  float:right;
  width:65%;
  background:#FFF;
  padding:0 5px 0 10px;
  margin-right: 80px;
  margin-top:2px;
}


/*Mid CSS*/

#mid > div {
display: block;
float: left;
height: auto;
margin: 0;
max-height: 188px;
overflow: hidden;
padding: 0;
position: relative;
width: 30.3%;
}
#mid > div  + div {width: 30.9%;}
#mid > div + div + div {width: 38.8%;padding-left:0;}
#mid > div a {
display: block;
max-height: 188px;
max-width: 100%;
padding-top: 64%;
}


#mid > div + div + div a {padding-top: 51%;}


#mid a.freequote {background: url("../images/mid-free.jpg") no-repeat scroll 0 0 transparent; -webkit-background-size: cover;background-size: cover;}
#mid a.freequote:hover {background-position: 0 101.8%;background-size:cover;}


#mid a.aboutus {background: url("../images/mid-about.jpg") no-repeat scroll 0 0 transparent; -webkit-background-size: cover;background-size: cover;}
#mid a.aboutus:hover {background-position: 0 103%;background-size:cover;}


#mid a.testimonials {background: url("../images/mid-test.jpg") no-repeat scroll 0 0 transparent; -webkit-background-size: cover;background-size: cover;}
#mid a.testimonials:hover {background-position: 0 103%;background-size:cover;}



/*footer*/

#prefooter {
background-image: url("../images/footer-fade.png");
background-position: center 0;
background-repeat: no-repeat;
clear: both;
color: #CCCCCC;
font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
padding: 40px 0;
text-align: center;
text-transform: uppercase;
}
#footer {
background-color: #1C1C1C;
clear: both;
color: #CCCCCC;
display: block;
position: relative;
text-align: center;
width: 100%;
}

#footer a {color:#FFF;}

#footer a:visited {color:#FFF;}

#footer a:hover {color:#c16460;}


#footercontainer {
margin-left: auto;
margin-right: auto;
max-width: 980px;
}

#footer div.footer-nav {
float: left;
padding-right:10px;
}

#footer div.footer-nav ul li {
font-size:10px;
list-style-type: none;
margin: 0px;
padding: 2px 0 0 0;
text-align:left;
}
#footer div.footer-nav ul.foot-faq1, #footer div.footer-nav ul.foot-faq2 {
float:left;
}
#footer div.footer-nav ul li.h3li {
  padding: 2px 0 0;
  height:10px;
}
#footer div.footer-navr {
float: left;
padding-right: 10px;
width: 37%;
}
#footer div.footer-navr ul li {
color: #D7BABA;
font-size: 10px;
list-style-type: none;
margin: 0;
max-width: 100%;
padding: 0;
text-align: left;
}

#footer div.footer-nav ul li h3, #footer div.footer-navr ul li h3 {
border-bottom: 1px ridge #666666;
color: #EDA1A1;
font-family: Arial,Helvetica,sans-serif;
font-size: 10px;
margin: 0 0 5px;
padding: 0 0 5px;
}

#footer .copy {
clear:both;color:#d7baba;font-size:10px;max-width:330px;margin:auto;padding-bottom:10px;
}
#footer a.ftel {
  color:#D7BABA;text-decoration:none;
}


/* Sticker area order form */
.sticker {
    float: left;
    margin: 0 5%;
    text-align: center;
    width: 100%;
}

#sticker-form div select {
    display: block;
    margin: 10px auto;
    width: 50px;
}

#sticker-form #submit {
    float: right;
    margin: 25px 75px 0 0;
}
#sticker-form > div { display: inline-block;}
#sticker-form label {
clear: both;
display: block;
float: left;
font: 12px Tahoma,Arial,Helvetica,sans-serif;
font-weight:bold;
padding: 0 11px 0 0;
text-align: right;
width: 22%;
}

#sticker-form input[type="text"], #sticker-form textarea {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #A7A7A7;
color: #333333;
float: left;
font: 12px/12px Tahoma,Arial,Helvetica,sans-serif;
height: 20px;
margin: 0 0 10px;
padding: 2px;
width: 64%;
}

#sticker-form div label {
    float: none;
    margin: 0 auto;
    padding: 0;
    width: 60px;
}


a.hide {overflow:hidden;}
#media {background:#1c1c1c; margin:0 -8px 0px -13px; padding-bottom:1px;}

#media h3 { margin:0px; text-indent:-9999px; overflow:hidden; height:34px; display:block; background:url("../images/community-bg.png") 0 0 no-repeat;}

#media a.button {
background: url("../images/community-bg.png") no-repeat scroll 2px -148px transparent;
border-radius: 8px 8px 8px 8px;
display: block;
height: 43px;
margin: 0;
overflow: hidden;
padding: 2px;
text-indent: -9999px;
width: 193px;
}

#media a.button:hover {border:2px solid #CD2B2D; padding:0px; background-position: 0px -150px;}
#media .videos { padding:10px 10px 10px 5px;}

#media .videos iframe { border:1px solid #6b6b6b; float:right; }

#media .videos p {text-align:center; color:#fff; font-size:15px; line-height:21px; width:250px; font-weight:bold; letter-spacing:-1px;}

/*#media .news {
background: url("../images/bam-girls-news-bg.jpg") no-repeat scroll 0 0 transparent;
clear: both;
height: 201px;
margin-left: -3px;
padding: 79px 0 0;
width: 100%;
} --  11-05-13  //   Old ----*/ 

#media .news {
    background: none repeat scroll 0 0 #6B6B6B;
    clear: both;
    margin: 36px 2% 0;
    padding: 3px 0 21px;
    width: 96%;
}
#media .news h4 {
    color: #FFFFFF;
    font-family: 'Heavy',sans-serif;
    font-size: 37px;
    margin: 26px 0 0;
    text-align: center;
}

#media .twNews {
    display: inline-block;
    float: left;
    padding: 4%;
}

#media .news a.button {
    background: url("../images/community-bg.png") no-repeat scroll -201px -148px rgba(0, 0, 0, 0);
    float: none;
    margin: 8px auto;
    width: 185px;
}
#media .news a.button:hover {border:2px solid #FF0000; background-position: -203px -150px;}


#media .news a.buttonFB {
    background: url("../images/comm-fb-icon.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 8px;
  border:2px solid #6B6B6B;
    display: block;
    height: 38px;
    margin: 0 auto;
    overflow: hidden;
    padding: 2px;
    right: 0;
    text-indent: -9999px;
    width: 181px;
}
#media .news a.buttonFB:hover {border:2px solid #FF0000; }






#media .photos { padding:40px 10px 10px 5px; position:relative;}

#media .photos h3 { background:url("../images/community-bg.png") 0 -50px no-repeat;}
#media .photos img {
border: 10px solid #000000;
float: left;
height: 100px;
margin: 10px 4px;
width: 100px;
}

#media .photos a.button { width:203px; background:url("../images/community-bg.png") -396px -148px no-repeat; position:absolute; bottom:0px; right:35px;}

#media .photos a.button:hover {border:2px solid #8896A0; background-position: -398px -150px;}
#media .community {
background: none repeat scroll 0 0 #FFFFFF;
clear:both;
margin: 20px auto;
padding: 10px;
width: 90%;
overflow:auto;
}

#media .community h3 { background:url("../images/community-bg.png") 0 -100px no-repeat; margin:0 auto;}

#media .community ul {margin:0; padding:15px 0 5px; list-style:none;}

#media .community li {padding: 10px 40px; line-height:32px; height:32px;}

#media .community strong {color:#b40f04; width:300px; display:inline-block; font-size:16px; letter-spacing:-1px;}

#media .community a { width:30px; height:30px; background:url("../images/community-bg.png") 0 -200px no-repeat; padding:1px; display:inline-block; margin:0 8px 0 0; float:right;}

#media .community a span { display:none;}

#media .community a:hover { border:1px solid #b40f04; padding:0; background:url("../images/community-bg.png") -1px -201px no-repeat;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;}
#media .community a.fb { background-position:0 -200px;}

#media .community a.li { background-position:-32px -200px;}

#media .community a.yt { background-position:-64px -200px;}

#media .community a.fr { background-position:-96px -200px;}

#media .community a.kb { background-position:-128px -200px;}

#media .community a.tw { background-position:-160px -200px;}

#media .community a.fb:hover { background-position:-1px -201px;}

#media .community a.li:hover { background-position:-33px -201px;}

#media .community a.yt:hover { background-position:-65px -201px;}

#media .community a.fr:hover { background-position:-97px -201px;}

#media .community a.kb:hover { background-position:-129px -201px;}

#media .community a.tw:hover { background-position:-161px -201px;}
#media h2 {
font-family: Tahoma, Geneva, sans-serif;
color:#e20503;
font-size:28px;
background:none;
border:0;
padding:4% 10px;
text-align:center;
font-weight:normal;
}

#media h2 em {
color:#cecece;
font-style:normal;
}

.poll_booroo { width:637px !important; border:none !important; background: url("../images/buffalo-bg2.png") left top no-repeat !important; padding: 60px 0 0 !important;}

body div.poll_booroo div.padded_booroo { padding: 0 !important;}

.items_booroo .row_booroo {width:100px; float:left; border:5px solid #D2CDD1; margin:8px; background:#D2CDD1;}

.items_booroo .row_booroo label{border:0 !important; margin:0 !important; padding:0 !important;}

body div.submit_booroo .vote_booroo{background:#BC1F1E !important;}
.bcGirl {
width:20%;
height:185px;
background: url("../images/buffalo-bg.png") 190px 8px no-repeat;
margin:0 auto;
padding:0 15px 0 15px;
position:relative;
float:left;
}

.bcGirl img {
float:left;
border:5px solid #fff;
/*position:absolute;*/
top:0;
left:0;
width:93px;
}

.bcGirl h4 {
font-size:20px;
color:#fff;
background: #1d1d1d;
/*padding:0 5px;
display:inline-block;*/
font-family: Heavy;
/*margin:0;
line-height:13px;
height:40px;
float:left;*/
text-align:center;
clear:both;
}

.bcGirl ul {
list-style:none;
font-size:15px;
color:#fff;
line-height:30px;
margin:0;
width: 125px;
text-align:right;
font-weight:bold;
padding:17px 0 0 0;
float:left;
clear:left;
}

.bcGirl ul + ul {
clear:none;
padding:17px 0 0 20px;
text-align:left;
width: 225px;
}


.bcShare {   background: url("../images/buffalo-bg2.png") no-repeat scroll -631px top #FFFFFF;
margin: 40px auto;
overflow: hidden;
padding: 60px 0 0;
max-width: 100%;}

.fb-comments {float:right; margin:10px;max-width:100%;}
.bcShare ul {
float: left;
list-style: none;
margin: 0;
padding: 15px 20px;
width: 120px;
}

.bcShare ul li {
float:left;
width: 60px;
height: 80px;
display:block;
}
.halloffame .theflash {display:none;}

.girls{margin-left:39px;}
/*ul Styles*/

.city {float:left;width:22%;}

.state-1, .state-2, .state-3 {float:left;width:30%;}
/*default*/

input[type="text"] {width:65%;}

textarea {width:90%;height:auto;}

#recaptcha_widget_div {width:318px;}

.fbam {display:inline-block;clear:both;margin-left:30%;margin-bottom:2%;text-align:left;}


/*contact form*/

#contact-form label, #join-bam label {
clear: both;
display: block;
float: left;
font: 12px Tahoma,Arial,Helvetica,sans-serif;
font-weight:bold;
padding: 0 11px 0 0;
text-align: right;
width: 22%;
}

#contact-form input[type="text"], #contact-form textarea, #join-bam input[type="text"], #join-bam textarea{
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #A7A7A7;
color: #333333;
float: left;
font: 12px/12px Tahoma,Arial,Helvetica,sans-serif;
height: 20px;
margin: 0 0 10px;
padding: 2px;
width: 64%;
}
/*contact form, extra rules!*/
#join-bam label {width:30%;}
#join-bam div.checklist  {display:block;float:left;width:59%;}
#join-bam input[type="checkbox"] {display: inline-block;margin-bottom: 5px;width: 25px;margin-left:0;}
#join-bam textarea{ height:100px;}
.boxsize-fix{height:62px !important;}



#twitter-widget-0 {
    border: medium none;
    height: 336px;
    max-width: 96%;
    min-height: 0px;
    min-width: 0px;
    width: 93%;og
}

h1, h2, h3, h4, h5, ul, li, p { margin:0px; padding:0px; }
.clear { clear:both; height:0px; display:block; }
.clearh20 { clear:both; height:50px; display:block; }
.main_container { width:960px; margin:0 auto; }
.mainwrapper { float:left; width:930px; margin-top:20px; padding-bottom:25px; }
.row1 { float:left; width:930px; }
.box1 { float:left; width:391px; background:#000000; }
.titlewrap { float:left; width:381px; padding:5px; }
.imagewrap { float:left; width:389px; }
.imagewrap img { border:1px solid #000000; width:100%; height:auto; }
.numberwrap { float:left; width:381px; padding:5px; }
.s1 { float:left; width:265px; font-size:20px; color:#ffffff; font-weight:bold; }
.s2 { float:right; font-size:20px; color:#fcae32; font-weight:bold; font-style:italic; padding-right:5px; }
.s3 { float:left; width:311px; text-align:right; color:#fcae32; font-size:18px; font-weight:bold; padding-top:2px; }
.s4 { float:right; }
.s4 input { width:50px; background:#ffffff; border:1px solid #333333; padding:5px; font-size:15px; }
h1.titlemain { 
    background: none !important;
    color: #FFFFFF;
    display: block;
    font-size: 22px;
    font-style: normal !important;
    font-weight: normal;
    margin-bottom: 5px;
    padding-bottom: 2px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    text-transform: uppercase;
  border:0px !important;
  
  border-bottom:2px solid #ffffff !important;
 }
h3.titlemain1 { color:#fcae32; font-weight:bold; font-size:15px; display:block; padding-bottom:35px; }
input.tableinput {width:40px; background:#ffffff; border:1px solid #333333; padding:5px; font-size:15px; }

.box2 { float:left; width:391px; background:#000000; }
.box22 { float:left; width:443px;border-right:2px solid #fcae32; color:#ffffff; font-size:15px; }
.box22 table tbody tr td { padding:8px 2px; font-size:15px; }
.box22 table tbody tr td span { color:#fcae32; font-weight:bold;}

.box33 table tbody tr td { padding:10px 2px; font-size:15px; }
.box33 table tbody tr td span { color:#fcae32; font-weight:bold;}

.box22 h4 { font-size:16px; font-weight:bold; color:#ffffff; padding-bottom:15px; }
.box33 { float:left; width:458px; margin-left:15px; }
.box33 h4 { font-size:16px; font-weight:bold; color:#ffffff; padding-bottom:15px; }
.box33 table tbody tr td { padding:10px 5px; }

.businput { background:#ffffff; border:1px solid #333333; padding:5px 5px; width:287px !important; }

.busbutton { background:#fcae32; border:2px solid #000000; border-radius:5px; box-shadow:0 0 10px #666666; width:100px; color:#000000; font-size:15px; font-weight:bold; text-align:center; padding:6px 10px; cursor:pointer; }

.businput11 { background:#ffffff; border:1px solid #333333; padding:5px 5px; width:75px !important; }
.businput22 { background:#ffffff; border:1px solid #333333; padding:5px 5px; width:30px !important; }
.businput33 { background:#ffffff; border:1px solid #333333; padding:5px 5px; width:50px !important; }

.box3 { float:right; width:480px; background:#000000; clear:right; }
.box3 table { border:0px solid #d8d8d8; color:#ffffff; }
.box3 table tbody tr td { border:1px solid #666666; font-size:16px; padding:6px 10px; }
.box3 table tbody tr th { border:1px solid #666666; font-size:14px; font-weight:bold; color:#ffffff; padding:0px 10px; }
.accordion {
  width: 480px;
  position:relative; 
}
.about_business_wrapper { width:100%; float:left; }
.about_text { background:none !important; border:0px !important; font-size:18px !important; text-align:center; }
.tohelp_text { color:#fcae32; font-size:16px; text-align:center; padding-bottom:20px; }
.nu1 { float:left; width:87%; text-align:right; font-size:15px; padding:3px 10px 0 0; font-size:17px; }
.nu2 { float:left; width:10%; } 
.emptyspace { height:20px; display:block; clear:both; }
.nu3 {  font-size:17px; padding-left:20px; }
.nu3 span { color:#dc9930; font-size:15px; }
.nu4 { padding-left: 20px; padding-top: 7px; }
.bike_in {border: 0 none;padding: 6px;width: 878px !important; }
.info_text { background:none !important; border:0px !important; font-size:20px !important; text-align:center; text-transform:uppercase; font-style:normal !important; text-decoration:underline; } 
.buttonwrapper { text-align:center; display:block; }
.btn { background:#f7ae2d; padding:10px 40px 10px 40px; font-size:16px; text-transform:uppercase; color:#000000; font-weight:bold; border:0px; cursor:pointer; }
.btn:hover { background:#000000; color:#ffffff; }
.accordion h3 {
  /*background: #e9e7e7 url(images/arrow-square.gif) no-repeat right -51px;*/
  /*padding: 7px 15px;*/
  margin: 0;
  /*font: bold 120%/100% Arial, Helvetica, sans-serif;*/
  /*border: solid 1px #c4c4c4;*/
  /*border-bottom: none;*/
  cursor: pointer; color:#fcae32; position:relative; top:0px !important; font-size:18px; padding-left:56px; 
}
.accordion h3:hover {
/*  background-color: #e3e2e2;*/ color:#ffffff; 
}
.accordion h3.active {
color:#ffffff; 
  /*background-position: right 5px;*/
  background:url(../images/leftarrow11.png) 0 0 no-repeat;
}
.accordion h3:nth-child(1) { left: -45px; top: 62px; }
.accordion h3:nth-child(3) { left: -45px; top: 105px; }
.accordion h3:nth-child(5) { left: -45px; top: 149px; }
.accordion h3:nth-child(7) { left: -45px; top: 192px; }
.accordion h3:nth-child(9) { left: -45px; top: 237px; }
.accordion h3:nth-child(11) { left: -45px; top: 280px; }
.accordion h3:nth-child(13) { left: -45px; top: 325px; }
.accordion h3:nth-child(15) { left: -45px; top: 367px; }
.accordion h3:nth-child(17) { left: -45px; top: 412px; }
.accordion h3:nth-child(19) { left: -45px; top: 457px; }
.accordion p {
  margin: 0;
  /*padding: 10px 15px 20px;*/
position:absolute; left:-450px; top:54px; display:none;
}
.maintitletext {text-align:center; font-size:16px; padding:10px 0; color:#ffffff; font-style:italic; line-height:11px; font-weight:bold;}
.box_right { float:left; width:380px; margin-left:30px; color:red;}
.box_right55 {float: left;
    padding-left: 449px;
    width: 52%;}
.box_right h3 { font-size:24px; font-weight:bold; color:#fcae32; display:block; padding:0 0 6px 0; }
.boxtitletex55 {font-size:24px; font-weight:bold; color:#fcae32; display:block; padding:0 0 6px 0;}
.boxtitletex56 {font-size:18px; font-weight:bold; color:red; display:block; padding:0 0 6px 0;}
.box_right p { font-size:18px; font-weight:bold; color:red; display:block; padding:0 0 6px 0; }


.stickerItem{width:27%;margin:2%;float:left;}

/*
Responsive
====================================================================*/
@media(max-width:975px){
#top {background: url("../images/topBG.jpg") no-repeat scroll 0 0 #292728; background-size:contain; -webkit-background-size:contain; height:157px;}
#inside-left {width:29%;}


/* Footer - Start shrinking */
#footer div.footer-nav {width: 28%;}
#footer div.footer-nav ul, #footer div.footer-navr ul {padding-left: 1%;width: 98%;}
#footer div.footer-nav ul.foot-faq1 {margin-bottom:0;}
#footer div.footer-nav ul.foot-faq2 {clear: both;float: none;width: 98%;margin-top:0;}
#footer div.footer-nav ul li.h3li {height:0;padding:0;}

#mainhome h1 {font-size:28px;}

#media .photos a.button {clear: both;float: right;margin-bottom: 20px;position: relative;right: 0;}
#media .photos img {width:15%;height:auto !important;}

body #popupmaincontainerrussbrown {display:none !important;}
}
@media(max-width:885px){
#share, .vid {display:none !important;}
#logo {left:-33px;}
#mainhome h1, #media h2 {font-size:24px;}

#top #socialmedia a {height:50px;width:45px; background-size:531%;}
#top a.iphone, #top a.iphone:hover {background-position: 0 0;}
#top a.facebook, #top a.facebook:hover {background-position: -48px 0;}
#top a.twitter, #top a.twitter:hover {background-position: -98px 0;}
#top a.google, #top a.google:hover {background-position: -147px 0;}
#top a.blog, #top a.blog:hover {background-position: -195px 0;}

#media .videos iframe {width:50%;}
.embed-container{display:none;}
    #slider{display:block !important;}
/*contact*/
#contact-form label, #join-bam label {width:27%;}
#join-bam div.help {   clear: both;display: inline-block; margin-top: 14px;position: relative;}
#join-bam div.help label {width:93%;text-align:left;margin-bottom:1%;}
#join-bam div.checklist {font-size:11px;margin-left:28%;width:76%;}


#media .twNews {
    clear: both;
    display: block;
    float: none;
    margin: 0 auto;
    padding: 4% 0 0;
}
}


@media(max-width:701px){


/*top*/
#top {background: none repeat scroll 0 0 #292728;height: auto;overflow: auto;padding: 2%;width: 96%;}
#logo {float: left;left: 0;position: absolute;width: 47%;}
.phoneimg {width:47%;height:44px;}
#top #socialmedia {margin-top:20px;}


/* Footer - horizontal collapse */
#prefooter {padding:10px 0;}
#footer div.footer-nav, #footer div.footer-navr {clear: both;float: none;width: 100%;padding-right:0;overflow:auto;}
#footer div.footer-nav ul.foot-faq2 {margin-bottom:15px;}
#footer div.footer-nav ul li, #footer div.footer-navr ul li {display: block;float: left;padding: 2px;}
#footer div.footer-nav ul li.foot-title, #footer div.footer-navr ul li.foot-title {width:98%;clear:both;}
#footer div.footer-nav ul li, #footer div.footer-navr ul li {display: block;float: left;line-height: 14px;padding: 1%;width: 48%;}
#footer a {color: #FFFFFF;line-height: 14px;padding-right: 11px;}

}

@media(max-width:641px){ /*Mobile Mode*/
body {padding: 0 0 81px;}
#mid, #flash, #slider, .blogimg, #inside-left {display:none !important;}
.phoneimg {width:54%;}
 .embed-container {display:none;}
/*content and misc*/
#content-left, #content-right {float: none;margin: 0 auto;padding: 0 1%;width: 98%;}
#content-right {padding:0;width:100%;}
#content-left img {max-width: 50%;}
.bam, .bmed {float:left;display:block;width:50%;}
#mainhome {padding-bottom:0;}
#mainhomeright {border:none;float:none;}
.blogtitle {background:none repeat scroll 0 0 #1C1C1C;color:#FFFFFF;display:block;font-size:2em;margin:0;padding:5px 8px;text-align:center;text-transform:uppercase;width:100%;}
#mainhome h1, #media h2 {font-size:20px;padding:1% 4%;}
.bcGirl {width:24%;}
#media .photos img {width:20%;}
#media .community li {height: auto;padding: 2%;line-height:auto;}
.stickerItem{width:100%;margin:0;float:none;}
}

@media(max-width:541px){
#top #socialmedia, .bam, .bmed, .citytable-home {display:none;}
#logo, .phoneimg {float: none;margin: 0 auto;position: relative;width: 66%;background-size:contain;}

#mainhome h1, #media h2 {font-size:18px;font-weight:bold;}
.city {float:left;width:42%;padding-left:15px;}
.state-1, .state-2, .state-3 {float:left;width:45%;}
#content-left .bcGirl img {max-width:70%;}
#contact-form input[type="submit"], #join-bam  input[type="submit"], #recaptcha_widget_div { clear: both;text-align:center;margin: 0 auto;display:block;}
.bam-com strong {display:inline-block; margin-bottom:10px;}
#recaptcha_widget_div { width: 318px;margin-bottom:20px;}
#media .photos {padding-top:2%;}
#media .photos h3, #media .community h3 {background:none; text-indent:0; font-size:36px;color:#fff;text-align:center;text-transform:uppercase;font-family: 'Heavy';}
#media .community h3 {color:#000;font-size:25px;}
}

@media(max-width:441px){
#logo {width:85%}
.phoneimg {width:92%}
#mainhome h1, #media h2 {font-size:16px;}

/*extra*/
#contact-form label, #join-bam label {width: auto !important;margin-left:15px;float:none;text-align:left;}
#contact-form input[type="text"], #contact-form textarea, #join-bam input[type="text"], #join-bam textarea {clear:both; width:91%;margin-left:15px;margin-right:15px;width:84%}

#join-bam div.checklist {margin-left:2%;width:92%;}
#join-bam div.bam-com {margin:2%;}
.fbam {margin-left:-8px;}
.state-1, .state-2, .state-3 {float:left;width:96%;}
.bcGirl {width:35%;height:160px;}
.bcShare {display:none !important;}
#media .videos {padding: 10px 3%;width: 94%;}
#media .videos iframe {clear: both;float: none;width: 100%;}
#media h3 {background: url("../images/community-bg.png") no-repeat scroll -7% 0 transparent;}
#media .videos p {width:100%;}
#media a.button {margin: 0 auto;}
}

/* video cover */
.embed-container {
    position: relative;
    padding-bottom: 50%; /* 16/9 ratio */
    /*padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 99.5%;
    height: 102%;
}
#orderForm input {-webkit-box-shadow: 0px 1px rgba(255, 255, 255, 0.5); 
                -moz-box-shadow: 0px 1px rgba(255, 255, 255, 0.5); 
                box-shadow: 0px 1px rgba(255, 255, 255, 0.5); 
                -webkit-border-radius: 3px; 
                -moz-border-radius: 3px; 
                border-radius: 3px;
}
#orderForm textarea {-webkit-box-shadow: 0px 1px rgba(255, 255, 255, 0.5); 
                -moz-box-shadow: 0px 1px rgba(255, 255, 255, 0.5); 
                box-shadow: 0px 1px rgba(255, 255, 255, 0.5); 
                -webkit-border-radius: 3px; 
                -moz-border-radius: 3px; 
                border-radius: 3px;} 
#orderForm {max-width:90%; margin:0px auto;}
#orderForm  span {color:red;}
#orderForm h2 {clear:both;}
#orderForm h3 {clear:both;}
#orderForm label {margin-right:15%; width:30%; min-width:180px; display:block; float:left;}
#orderForm input { width:45%; float:left; margin-bottom:15px;}
#orderForm select { width:45%; float:left; margin-bottom:15px;}
#orderTable {margin:0px auto;}
#orderTable th {font-size:16px; padding:10px; padding-left:20px;}
#orderTable input {margin-left:20px !important; margin-bottom:0px;}
.prodPic {text-align:center; background:#111; max-width:300px;}
.prodPic h3 {width:100%; display:block; color:#000; background:#fff; margin:0px; padding:0px;}
.prodPic img {margin:0px auto;}

.loginForm {margin-top:20px;}
.loginForm label {width:20%; }
.loginForm input {width:30%; margin-left:10%; margin-bottom:20px;}
.loginLoginButton {margin-left:0px}
.loginForm legend {font-size:16px;}

@media screen and (max-width:441px){
    
}